/**
 *
 * You can write your CSS code here, DO NOT touch the default JavaScript file
 * because it will make it harder for you to update.
 * 
 */

/*# sourceMappingURL=custom.css.map */

.btn-view{
    padding: 15px 25px;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none !important;
    color: #7e878f;
}

.custom-text-detail{
    margin-top: -5px;
    font-size: 16px;
    color: #7f7f7f;
}

.custom-size-icon i{
    font-size: 60px;
}

.custom-btn-action{
    margin-left: auto;
}